Jump to content

Change Mode

Flash Player


DaveKurtz
 Share

Recommended Posts

I have the latest Flash Player 10.1 I have ran the tests and it keeps saying that I have 8 or below I ran the active X that test says things are working I even unistalled Flash Player and started over then downloaded it again still says I need to update it It even shows I have 10.1 in my programs been using this cite a number of years and havent had this problem before need help for solution.

Link to comment
Share on other sites

:wp:

 

Please try this:

 

Download and run the Adobe Flash uninstaller from here:

 

http://kb.adobe.com/selfservice/viewContent.do?externalId=tn_14157

 

Then reinstall with a new copy of the Flash player from here:

 

http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash

 

Be sure to uncheck the extra toolbars that are offered for downloading along with the Flash player.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...